#Tue Aug 17 16:10:39 EDT 2004
pluginName=Hyades \u516C\u5171\u6A21\u578B
providerName=Eclipse.org
org.eclipse.hyades.models.common.testprofile.TPFVerdict.inconclusive=\u975E\u7ED3\u8BBA\u6027\u7684
org.eclipse.hyades.models.common.testprofile.TPFVerdict.pass=\u901A\u8FC7
org.eclipse.hyades.models.common.testprofile.TPFVerdict.fail=\u5931\u8D25
org.eclipse.hyades.models.common.testprofile.TPFVerdict.error=\u9519\u8BEF
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.start=\u5F00\u59CB
org.eclipse.hyades.models.common.testprofile.TPFExecutionType.stop=\u505C\u6B62
org.eclipse.hyades.models.common.testprofile.TPFSeverity.info=\u4FE1\u606F
org.eclipse.hyades.models.common.testprofile.TPFSeverity.error=\u9519\u8BEF
org.eclipse.hyades.models.common.testprofile.TPFSeverity.warning=\u8B66\u544A
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.unknown=\u672A\u77E5
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.none=\u65E0
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.seeDescription=\u8BF7\u53C2\u9605\u63CF\u8FF0
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.abort=\u5F02\u5E38\u7EC8\u6B62
org.eclipse.hyades.models.common.testprofile.TPFVerdictReason.didNotComplete=\u672A\u5B8C\u6210
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unattempted=\u672A\u5C1D\u8BD5
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.successful=\u6210\u529F
org.eclipse.hyades.models.common.testprofile.TPFInvocationStatus.unsuccessful=\u672A\u6210\u529F
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.unknown=\u672A\u77E5
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.none=\u65E0
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.seeDescription=\u8BF7\u53C2\u9605\u63CF\u8FF0
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.preconditionNotMet=\u672A\u6EE1\u8DB3\u5148\u51B3\u6761\u4EF6
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noMatchingConfiguration=\u65E0\u5339\u914D\u914D\u7F6E
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.noBehavior=\u65E0\u884C\u4E3A
org.eclipse.hyades.models.common.testprofile.TPFInvocationReason.didNotStart=\u672A\u542F\u52A8
org.eclipse.hyades.models.common.configuration.CFGConcurrency.thread=\u7EBF\u7A0B
org.eclipse.hyades.models.common.configuration.CFGConcurrency.process=\u8FDB\u7A0B
org.eclipse.hyades.models.common.configuration.CFGConcurrency.none=\u65E0
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.alt=\u5907\u7528\u9879
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.opt=\u53EF\u9009
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.par=\u5E76\u884C
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.loop=\u5FAA\u73AF
org.eclipse.hyades.models.common.fragments.BVRInteractionOperator.neg=\u8D1F\u6570
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchCall=\u540C\u6B65\u8C03\u7528
org.eclipse.hyades.models.common.interactions.BVRMessageSort.synchSignal=\u540C\u6B65\u4FE1\u53F7
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchCall=\u5F02\u6B65\u8C03\u7528
org.eclipse.hyades.models.common.interactions.BVRMessageSort.asynchSignal=\u5F02\u6B65\u4FE1\u53F7
EP_CATEGORY_EXTENSIONS=\u7C7B\u522B
EP_CATEGORY_ENUMERATION_EXTENSIONS=categoryEnumerations
DB_VER_DISP_NAME=\u6570\u636E\u5E93\u7248\u672C
DB_DISP_NAME=\u6570\u636E\u5E93
DISP_DEPTH_DISP_NAME=\u663E\u793A\u8272\u6DF1\uFF08\u4F4D\uFF09
DISP_HEIGHT_DISP_NAME=\u663E\u793A\u9AD8\u5EA6\uFF08\u50CF\u7D20\uFF09
DISP_WIDTH_DISP_NAME=\u663E\u793A\u5BBD\u5EA6\uFF08\u50CF\u7D20\uFF09
DISP_NUM_DISP_NAME=\u663E\u793A\u6570\u76EE
SVC_PAC_DISP_NAME=Service Pack
WBR_TYPE_DISP_NAME=Web \u6D4F\u89C8\u5668\u7C7B\u578B
WBR_VER_DISP_NAME=Web \u6D4F\u89C8\u5668\u7248\u672C
HNAME_DISP_NAME=\u4E3B\u673A\u540D
WIN_DOM_DISP_NAME=Windows \u57DF
USR_NAME_DISP_NAME=\u7528\u6237\u540D
MIN_VER_DISP_NAME=\u6B21\u8981\u7248\u672C\u53F7
MAJ_VER_DISP_NAME=\u4E3B\u8981\u7248\u672C\u53F7
OS_DISP_NAME=\u64CD\u4F5C\u7CFB\u7EDF
MEM_SZ_DISP_NAME=\u5185\u5B58\u5927\u5C0F\uFF08MB\uFF09
PROC_TYPE_DISP_NAME=\u5904\u7406\u5668\u7C7B\u578B
PROC_SPD_DISP_NAME=\u5904\u7406\u5668\u901F\u5EA6
PROC_NUM_DISP_NAME=\u5904\u7406\u5668\u7F16\u53F7
PASSWD_DISP_NAME=\u5BC6\u7801
CLSPATH_DISP_NAME=\u7C7B\u8DEF\u5F84
ROOTDIR_DISP_NAME=\u6839\u76EE\u5F55
